Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Msg_WFMO_Reactor.h File Reference

`#include "ace/config-all.h"`
`#include "ace/WFMO_Reactor.h"`
`#include "ace/Msg_WFMO_Reactor.i"`

Include dependency graph for Msg_WFMO_Reactor.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Msg_WFMO_Reactor
| An OO event demultiplexor and event handler dispatcher for Win32 <MsgWaitForMultipleObjects>. More...

## Detailed Description

Id:
  Msg_WFMO_Reactor.h,v 4.16 2003/07/19 19:04:12 dhinton Exp

Author:
  Beskrovny Evgeny <evgeny_beskrovny@icomverse.com> , Irfan Pyarali <irfan@cs.wustl.edu>